## php-zeta-console-tools 1.7.4

=== DESCRIPTION ===
A set of classes to do different actions with the console, also called shell.
It can render a progress bar, tables and a status bar and contains a class for
parsing command line options.
