=== debian/control ===
Source: php-zeta-console-tools
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               pear-channels (>= 0~20140430),
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: http://zetacomponents.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-zeta-console-tools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zeta-console-tools.git

Package: php-zeta-console-tools
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Zeta Components - ConsoleTools package
 ${phppear:description}
 .
 Zeta Components are a high quality, general purpose library of loosly
 coupled components for development of applications based on PHP 5.
 Beside typical modules for web application development, like a Template
 engine, Database tools and an MVC component, Zeta Components contain
 command line tools, a chart rendering library, a WebDAV server, a
 universal document conversion component and many more tools to ease
 developers live.
