## php-zeta-console-tools 1.7

=== debian/changelog ===
php-zeta-console-tools (1.7-5) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Use secure URI in debian/watch.
  * Update standards version, no changes needed.
  * Simplify testsuite handling

 -- David Prévot <taffit@debian.org>  Wed, 28 Aug 2019 12:53:38 -1000

php-zeta-console-tools (1.7-4) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * Add missing dependency on patch for CI (Closes: #827420)

  [ David Prévot ]
  * Move repository to salsa.d.o
  * Use https in Format
  * Drop get-orig-source target
  * Simplify clean target
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Install NOTICE
  * Update for recent version of PHPUnit (Closes: #882920, #917760)
  * Update versioned build-dependency

 -- David Prévot <taffit@debian.org>  Thu, 14 Feb 2019 16:03:05 -1000

php-zeta-console-tools (1.7-3) unstable; urgency=medium

  * Drop failing test
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 23 Mar 2016 16:01:13 -0400

php-zeta-console-tools (1.7-2) unstable; urgency=medium

  * Add homemade autoload
  * Split doc and examples
  * Run testsuite at build time
  * Update CI to use homemade autoload
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 12:10:08 -0400

php-zeta-console-tools (1.7-1) unstable; urgency=medium

  [ Tobias Schlitt ]
  * - Fixed: Adjusted source headers of ConsoleTools to Apache license.
  * - Fixed: Updated copyright dates in NOTICE files.

  [ Sebastian Bergmann ]
  * Remove custom test runner.

  [ Benjamin Eberlei ]
  * Prepare test dependencies.

  [ Jérôme Vieilledent ]
  * Update ChangeLog

  [ Derick Rethans ]
  * Go with ConsoleTools 1.7

  [ David Prévot ]
  * Convert packaging to Composer source
  * Update copyright
  * Bump standards version to 3.9.6
  * Run DEP-8 tests

 -- David Prévot <taffit@debian.org>  Sun, 28 Sep 2014 14:47:51 -0400
