=== debian/control ===
Source: php-zeta-console-tools
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper-compat (= 12),
               php-zeta-base,
               php-zeta-unit-test (>= 1.0.2-4~),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Homepage: http://zetacomponents.org/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-console-tools.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-console-tools

Package: php-zeta-console-tools
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Zeta Components - ConsoleTools package
 ${phpcomposer:description}.
 .
 Zeta Components are a high quality, general purpose library of loosely
 coupled components for development of applications based on PHP 5.
 Beside typical modules for web application development, like a Template
 engine, Database tools and an MVC component, Zeta Components contain
 command line tools, a chart rendering library, a WebDAV server, a
 universal document conversion component and many more tools to ease
 developers live.
