## php-zeta-console-tools 1.7.1

=== debian/changelog ===
php-zeta-console-tools (1.7.1-1) unstable; urgency=medium

  [ Derick Rethans ]
  * Go with 1.7.1

  [ David Prévot ]
  * Drop versioned dependencies satisfied in stable
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 15 Mar 2020 21:13:14 -1000
