=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                php-zeta-base,
-               php-zeta-unit-test (>= 1.0.2-4~),
+               php-zeta-unit-test,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: http://zetacomponents.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-console-tools.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-console-tools
