## php-zeta-console-tools 1.7.2

=== debian/changelog ===
php-zeta-console-tools (1.7.2-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 18:10:45 -0400

php-zeta-console-tools (1.7.2-1) unstable; urgency=medium

  [ Derick Rethans ]
  * PHP 8 compatibility
  * Go with 1.7.2

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Fri, 04 Dec 2020 08:17:34 -0400
