=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-zeta-base,
                php-zeta-unit-test,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://zetacomponents.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-console-tools.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-console-tools.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-console-tools
+Rules-Requires-Root: no
 
 Package: php-zeta-console-tools
 Architecture: all
