=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

execute_after_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parent vendor ezc
	ln -s ../src ezc/ConsoleTools
	cp debian/autoload.php vendor

override_dh_auto_test:
	phpunit --exclude-group interactive
