=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @, patch, php-zeta-unit-test, phpunit
