## php-zeta-console-tools 1.7.3

=== debian/changelog ===
php-zeta-console-tools (1.7.3-1) unstable; urgency=medium

  [ Derick Rethans ]
  * Update PHPUnit requirement to PHPUnit 8.
  * PHP 8.1 fixes
  * Go with 17.3

  [ David Prévot ]
  * Simplify gbp import-orig
  * Fix d/watch to match updated GitHub URL
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 20 Jan 2022 10:04:54 -0400
