=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-zeta-base,
                php-zeta-unit-test,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               phpunit
+Standards-Version: 4.6.0
 Homepage: http://zetacomponents.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-console-tools.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-console-tools
