## php-zeta-console-tools 1.7.4

=== debian/changelog ===
php-zeta-console-tools (1.7.4-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 18:11:33 +0100

php-zeta-console-tools (1.7.4-1) unstable; urgency=medium

  [ Derick Rethans ]
  * PHP 8.2: Do not rely on dynamic properties in tests
  * Go with 1.7.4

  [ Remi Collet ]
  * Drop unused arg, fix Increment on type bool (Closes: #1061514)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Rename autoloaders override
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 05 Feb 2024 01:10:58 +0100
