=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
                php-zeta-unit-test,
                phpab,
                phpunit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://zetacomponents.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-console-tools.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-console-tools.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-console-tools
 Rules-Requires-Root: no
 
 Package: php-zeta-console-tools
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
