## php-zeta-console-tools 1.7.5

=== debian/changelog ===
php-zeta-console-tools (1.7.5-2) unstable; urgency=medium

  * Revert "Force system dependencies loading"
  * Build autoload for tests
  * Modernize PHPUnit syntax
  * Drop now useless debian/pkg-php-tools-* files

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 13:41:17 +0100

php-zeta-console-tools (1.7.5-1) unstable; urgency=medium

  [ Derick Rethans ]
  * PHP 8.4 compatibility
  * Go with 1.7.5

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2024 17:16:26 +0100

php-zeta-console-tools (1.7.4-3) unstable; urgency=medium

  * PHPUnit 11 compliance (Closes: #1070616)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 14:05:47 +0200
