=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                php-zeta-unit-test,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://zetacomponents.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-console-tools.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-console-tools.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-console-tools
 Rules-Requires-Root: no
