=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: patch, php-zeta-unit-test, phpab, phpunit, pkg-php-tools, @
